Subject: New Reply Received - Cementino table return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 13:30:13 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Cementino table return  Ticket comment <div dir="auto">Can it not be replaced with another console, I am not asking for a refund. I can even pay the difference if the cost of the console is higher. This table is of no use to me, and that is why I even checked with the assembling team to first place it against the wall, but they were too anxious to complete and leave! </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 27, 2022, 5:25 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rupali, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to let you know that the item can not be pulled out as the item delivered has the same dimensions mentioned in the website therefore we can not take any further action.  <br>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656910